
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole_fp5", "Project_fp5\CEpole_fp5.vbproj", "{78345183-B834-4478-BD7A-775BFCCE2168}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole_fp13", "Project_fp13\CEpole_fp13.vbproj", "{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BC2ED74-6A5C-4478-B897-E76F34FC1CCF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DEAFB9B8-294E-46FB-8C51-84BEDCF4777E}
	EndGlobalSection
EndGlobal
